# GET /auth URL: https://developers.vsee.io/api/user-api/get/auth operationId: authRedirect Auth: No Auth — This endpoint requires no authentication headers. SSO redirect login Use this URL to redirect a user to VSee Clinic with automatic login. Pattern: `https://{portal_url}/auth?sso_token={token}&next={next_url}` This will log the user in and redirect them to the specified URL path. Parameters: - sso_token (query, string, required) — SSO token from the POST /users/sso response - next (query, string, optional) — URL path to redirect the user to after login - one_time_token (query, string, optional) — Set to `1` to invalidate the sso_token after login (additional security) [enum: 1] - disable_navigation (query, string, optional) — Set to `1` to disable all email communication [enum: 1] Responses: - 302 — Redirects user to VSee Clinic portal